.main_header {
	font-family: interstate-regularregular;
	position: fixed;
	top: 0;
	text-align: center;
	clear: both;
	height: 55px;
	width: 100%;
	background-image: url(/Resources/img/elements/header/back.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	cursor: pointer;
	z-index: 2250
}
.main_header ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 46px
}
.main_header>ul>li {
	position: relative;
	display: inline-block;
	float: none;
	height: 45px;
	line-height: 48px;
	text-transform: uppercase;
	margin: 0;
	margin-right: -5px;
	padding: 0 8px;
	background: url(/Resources/img/elements/header/separator.png) no-repeat right center
}
.main_header>ul>li.auto .submenu ul li {
	padding-left: 48px
}
.main_header>ul>li.auto .submenu ul li img {
	display: block;
	position: absolute;
	top: 13px;
	left: 7px
}
.main_header>ul>li.promo a {
	color: #d50000
}
.main_header>ul>li a {
	display: block;
	color: #848282;
	font-size: 11.7px
}
.main_header>ul>li.fiat-store a {
	background: url(/Resources/img/elements/header/fiat-store.png) no-repeat 1px 10px;
	padding-left: 22px
}

.main_header > ul > li.my-fiat  {
  background: url("/Resources/img/elements/header/my-fiat.png") no-repeat 1px 16px;
  padding-left: 22px;
  margin-left: 10px;
}
.main_header > ul > li.my-fiat a {
	filter:alpha(opacity=0); /* For IE8 and earlier */
	opacity:0;
}
.main_header>ul>li.search {
}
.main_header>ul>li.search .lens {
	height: 20px;
	width: 19px;
	position: absolute;
	right: 35px;
	top: 18px
}
.main_header>ul>li.search>div {
	display: none;
	width: 265px;
	height: 61px;
	background: url(/Resources/img/elements/header/search-bg.png) no-repeat center center;
	position: absolute;
	top: 45px;
	right: 0;
	text-align: left
}
.main_header>ul>li.search>div input {
	color: #8B8B8B;
	font-size: 13px;
	font-weight: 700;
	width: 178px;
	margin: 18px 0 0 28px;
	border: 0
}
.main_header>ul>li.search>div input::-webkit-input-placeholder, .main_header>ul>li.search>div input::-moz-input-placeholder {
	color: #8b8b8b;
	font-size: 13px;
	font-weight: 700
}
.main_header>ul>li:hover, .main_header>ul>li.selected {
	color: #9a2424;
	background-color: #dadbe0
}
.main_header>ul>li:hover .submenu {
	display: block
}
.main_header>ul>li>.submenu {
	position: absolute;
	display: none;
	width: 2000%;
	top: 45px;
	left: 0
}
.main_header>ul>li>.submenu>ul {
	float: left;
	-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 2px 7px rgba(0, 0, 0, .3);
	box-shadow: 0 2px 7px rgba(0, 0, 0, .3)
}
.main_header>ul>li>.submenu>ul>li {
	height: 100%;
	float: left;
	position: relative;
	background: url(/Resources/img/elements/header/test.png) repeat-x 0 0 #ebebeb
}
.main_header>ul>li>.submenu>ul>li:hover, .main_header>ul>li>.submenu>ul>li.selected {
	background: url(/Resources/img/elements/header/test.png) repeat-x 0 0 #dedede
}
.main_header>ul>li>.submenu>ul>li a {
	font-size: 13px;
	background: url(/Resources/img/elements/header/sub-separator.png) no-repeat right center;
	padding: 0 16px
}
.main_header>ul>li>.submenu>ul>li:last-child a, .main_header>ul>li>.submenu>ul>li.last a {
	background: 0
}
.main_header .header_logo {
	width: 45px;
	height: 45px;
	padding-right: 5px
}
.main_header .header_input {
	height: 45px;
	width: 120px;
	display: inline-block;
	position: relative;
	top: -18px;
	float: none;
	padding: 0 12px;
	background-color: #dadbe0;
	text-transform: uppercase;
	border: 0;
	font-family: interstate-regularregular;
	font-size: 13px;
	color: #fff
}
.main_footer {
	font-size: 9px;
	position: relative;
	width: 100%;
	height: 63px;
	line-height: 37px
}
.main_footerMAG {
	font-size: 9px;
	position: relative;
	width: 100%;
	height: 33px;
	line-height: 37px
}
.main_footer.fixed, .main_footerMAG.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 2250
}
.main_footer .sub, .main_footerMAG .sub {
	height: 32px;
	background-color: #f6f5f5;
	width: 100%;
	position: relative;
	text-align: center
}
.main_footer .sub a.abarth {
	color: #dc0d0d
}
.main_footer .main a.ciaofiat {
	color: #dc0d0d
}
.main_footer .sub a:last-child, .main_footer .sub a .noborder {
	border: 0
}
.main_footer .main, .main_footerMAG .main  {
	position: relative;
	padding-left: 16px;
	background-color: #E8E6E6
}
.main_footer a, .main_footerMAG a {
	font-size: 9px;
	color: #7b7b7b;
	text-transform: uppercase;
	border-right: 1px solid #9a9a9a;
	padding: 0 7px
}
.main_footer a:hover, .main_footer a.current, .main_footerMAG a:hover, .main_footerMAG a.current {
	text-decoration: none;
	color: #8f031e
}
.main_footer a.noborder, .main_footerMAG a.noborder {
	border-right: 0;
	padding-right: 0
}
.main_footer a.red, .main_footerMAG a.red {
	color: #dc0d0d
}
.main_footer .right, .main_footerMAG .right {
	position: absolute;
	right: 10px;
	top: 0;
	height: 100%;
	padding-right: 16px
}
.main_footer .right .social, .main_footer .right .links, .main_footerMAG .right .social, .main_footerMAG .right .links {
	float: left
}
.main_footer .right .social, .main_footerMAG .right .social {
	padding-left: 16px
}
.main_footer .right .social a, .main_footerMAG .right .social a {
	border: 0;
	float: left;
	margin: 6px 4px 0 0
}
a {
	text-decoration: none
}
a:hover {
	text-decoration: none
}
.page-not-found {
	color: #FFF;
	font-size: 350px;
	text-align: center;
	top: 50%;
	position: absolute;
	width: 100%;
	margin-top: -277px
}
@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:landscape) {
	.preloader h1 {
		top: 2.7em
	}
}
a.my-fiat-footer {
	background: url(/Resources/img/elements/header/my-fiat49.png) no-repeat 5px 0px;
	display: inline-block;
	height: 12px;
	overflow: hidden;
	text-indent: -5000px;
	vertical-align: middle;
	width: 66px;
}
.main_footer .sub > nav , .main_footerMAG .sub > nav {
	line-height: 30px;
}
a.my-fiat-footer:hover {
	color: transparent;
	text-decoration: none;
}